h6 { 
  font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif;
  font-weight: normal; 
  color: #bf271f;
  margin-top: 0; 
  margin-bottom: 0 }


.expand{padding-bottom:-10px;
margin: 0 0 0 0;}

/* --- Links  --- */
a:link {
  text-decoration:none;
  color:black;
  margin-top: 0px;
}


a:hover, a:active {
  color: #bd0d0a;
  outline:0 none
}
a:active {
  color:black;
}
.expand a {
  display:block;
  padding:0px 0px;
  margin-bottom: 10px;
  
}
.expand a:link, .expand a:visited {
  background-image:url(arrow-down.gif);
  background-repeat:no-repeat;
  background-position:98% 20%;
}
.expand a:hover, {
  
}
.expand a:active  {
  text-decoration:none;
}
.expand a.open:link, .expand a.open:visited {
  
  background: url(arrow-up.gif) no-repeat 98% 20%
}